.list_top {
	height: 600px;
	padding-top: 280px;
	background-size: cover;
	color: #FFFFFF;
}

.list_top .cat_name {
	font-size: 40px;
}

.list_top .cat_desc {
	font-size: 20px;
	margin-top: 20px;
	line-height: 40px;
	color: rgba(255, 255, 255, 0.8);
}

.list {
	margin: 60px 0;
}

/* 精英团队频道页样式 */
.list .teamClass {
	display: inline-block;
	padding: 10px;
	background: #FFFFFF;
	margin: 15px 0;
	box-shadow: 1px 1px 8px 5px rgba(0, 0, 0, 0.1);
	position: relative;
}

.list .teamClass .photo {
	height: 180px;
}

.list .teamClass .photo img {
	width: 100%;
	height: 100%;
}

.list .teamClass .name {
	height: 40px;
	line-height: 40px;
	overflow: hidden;
	text-align: center;
}

.list .teamClass .details {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 240px;
	background: rgba(0, 0, 0, 0.7);
	color: #FFFFFF;
	opacity: 0;
	transition: all 0.2s linear;
	padding: 20px;
}

.list .teamClass .details .desc {
	height: 75px;
	line-height: 25px;
	overflow: hidden;
	margin: 20px 0;
}

.list .typCase .details .desc {
	height: 125px;
	line-height: 25px;
	overflow: hidden;
	margin: 20px 0;
}

.list .teamClass:hover .details {
	opacity: 1;
}

/* 典型案例列表页样式 */
.list .typCase .photo {
	height: 260px;
}

.list .typCase .details {
	height: 320px;
}

/* 精英团队列表样式 */
.list .list_team {
	background: #FFFFFF;
	box-shadow: 1px 1px 8px 5px rgba(0, 0, 0, 0.1);
	margin: 15px 0;
}

.list .list_team .photo {
	width: 40%;
}

.list .list_team .photo img {
	width: 100%;
}

.list .list_team .content {
	width: 60%;
	background: url(../../images/gzsylaw/index/icon_news.png) right bottom no-repeat;
	background-position: 90% 90%;
}

.list .list_team .content .box {
	padding: 20px;
}

.list .list_team .content .name {
	padding: 10px 0;
	position: relative;
	font-size: 20px;
}

.list .list_team .content .name::after {
	content: '';
	display: block;
	border-bottom: 2px solid #DEDEDE;
	width: 30%;
	position: absolute;
	bottom: 0;
}

.list .list_team .content .info {
	margin-top: 20px;
	color: #999999;
	font-size: 14px;
}

.list .list_team .content .info .desc {
	height: 50px;
	line-height: 25px;
	overflow: hidden;
	margin-top: 10px;
}

/* 默认图文列表样式 */
.list .list_tw a {
	display: inline-block;
	width: 100%;
	background: #F9F9F9;
	padding: 10px;
	margin-top: 20px;
}

.list .list_tw a:hover {
	background: #FFFFFF;
	box-shadow: 1px 1px 10px 6px rgba(0, 0, 0, 0.1);
}

.list .list_tw a .photo {
	width: 100%;
	overflow: hidden;
}

.list .list_tw a .photo img {
	width: 100%;
	height: 190px;
	transition: all 0.5s;
}

.list .list_tw a:hover .photo img {
	transform: scale(1.1);
}

.list .list_tw a .info .fc-999 {
	height: 60px;
	line-height: 20px;
	overflow: hidden;
}

.list .list_tw a .date {
	margin: 10px 0 0 0;
	padding: 20px 0 0 25px;
	border-top: 1px solid #DEDEDE;
	font-size: 14px;
	color: #999999;
	background: url(../../images/gzsylaw/index/icon_date.png) left center no-repeat;
	background-size: 18px;
	background-position: 0 21px;
	height: 50px;
	position: relative;
}

.list .list_tw a .date i {
	position: absolute;
	display: block;
	width: 30px;
	height: 30px;
	background: url(../../images/gzsylaw/index/icon_news.png) no-repeat;
	background-size: 30px 30px;
	right: 0;
	bottom: 5px;
}

/* 默认文字列表 */
.list .list_wz .date {}

.list .list_wz .date .month {
	font-size: 30px;
	color: #666666;
}

.list .list_wz .date .line {
	margin: 0 10px;
	color: #0D6ECC;
}

.list .list_wz .date .year {
	color: #999999;
}

.list .list_wz .title {
	font-size: 20px;
	margin-top: 15px;
}

.list .list_wz .desc {
	color: #999999;
	margin: 20px 0 40px 0;
	line-height: 25px;
	height: 50px;
	overflow: hidden;
}

.list .list_wz .desc a {
	color: #999999;
}

.list .list_wz .desc a:hover {
	text-decoration: underline;
}

.list .pr .date,
.list .pr .title,
.list .pr .desc {
	padding-right: 40px;
}

.list .pl .date,
.list .pl .title,
.list .pl .desc {
	padding-left: 40px;
}

/* 服务项目栏目页样式 */
.list .list_service {
	display: inline-block;
	background: #FFFFFF;
	margin: 15px 0;
	padding: 20px;
	position: relative;
	width: 100%;
	box-shadow: 3px 5px 5px rgba(0, 0, 0, 0.1);
}

.list .list_service .title {
	font-size: 16px;
	margin-top: 10px;
}

.list .list_service .desc {
	line-height: 24px;
	margin-top: 10px;
	height: 48px;
	overflow: hidden;
}

.list .list_service .service_layer {
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	text-align: center;
	color: #FFFFFF;
	font-size: 16px;
	padding-top: 20%;
	transition: opacity 0.3s linear;
	opacity: 0;
	filter: alpha(opacity=0);
}

.list .list_service .service_layer::after {
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	background: rgba(10, 32, 72, 0.6);
	z-index: 1;
}

.list .list_service .service_layer .icon {
	position: relative;
	z-index: 2;
}

.list .list_service:hover .service_layer {
	opacity: 100;
	filter: alpha(opacity=100);
}

/* 服务项目列表页 */

.serviceBox .box1,
.serviceBox .box3 {
	padding: 60px 0;
}

.serviceBox .box1 .title {
	font-size: 30px;
	position: relative;
}

.serviceBox .box1 .title::after {
	content: "";
	display: block;
	position: absolute;
	left: 0;
	bottom: -10px;
	width: 100px;
	height: 4px;
	background: #0D6ECC;
}

.serviceBox .box1 .title img {
	width: 60px;
	margin-right: 10px;
}

.serviceBox .box1 .info {
	padding-top: 10px;
	line-height: 26px;
}

.serviceBox .box1 .info p {
	margin-top: 20px;
}

.serviceBox .box2 .title {
	border-bottom: 1px solid #dedede;
	padding-bottom: 10px;
}

.serviceBox .box2 .title span {
	position: relative;
}

.serviceBox .box2 .title span::after {
	content: "";
	display: inline-block;
	position: absolute;
	left: 0;
	bottom: -14px;
	width: 100%;
	height: 3px;
	background: #0D6ECC;
}

.serviceBox .box2 .title .more {
	float: right;
	text-align: right;
	color: #999999;
	position: relative;
	margin-top: 5px;
	font-weight: b;
}

.serviceBox .box2 .title .more:hover {
	color: #0D6ECC;
}


.serviceBox .listBox {
	padding: 40px 0;
}

.serviceBox .listBox li {
	line-height: 40px;
	height: 40px;
	overflow: hidden;
	position: relative;
}

.serviceBox .listBox li::after {
	content: "";
	display: block;
	position: absolute;
	left: 0;
	top: 17px;
	width: 5px;
	height: 5px;
	background: #0D6ECC;
}

.serviceBox .box3 {
	margin-top: 60px;
	background: #F1F1F1;
}

.serviceBox .box3 .tabs-container {
	overflow: hidden;
	margin-top: 40px;
}

.serviceBox .box3 .tabs-container .swiper-slide {
	text-align: center;
}

.serviceBox .box3 .tabs-container .swiper-slide a {
	display: inline-block;
	padding: 20px 10px;
	background: #FFFFFF;
	width: 90%;
	font-size: 16px;
}

.serviceBox .box3 .tabs-container .swiper-slide img {
	width: 80px;
}

.serviceBox .box3 .swiper-button-next,
.serviceBox .box3 .swiper-button-prev {
	outline: 0 none !important;
	blr: expression(this.onFocus=this.blur());
	margin-top: -6px;
}

.serviceBox .box3 .swiper-button-prev {
	left: -35px;
}

.serviceBox .box3 .swiper-button-next {
	right: -35px;
}

.serviceBox .box3 .desc p {
	margin-top: 10px;
}

.serviceBox .box3 .desc a:hover {
	text-decoration: underline;
}


/* 团队频道页 */
.serviceBox .box2 .teamItem {
	margin-top: 30px;
	background: #F1F1F1;
}

.serviceBox .box2 .teamItem img {
	width: 100%;
}

.serviceBox .box2 .teamItem .name {
	padding: 15px;
}

.serviceBox .box2 .teamItem .name span {
	margin-left: 10px;
}

/* 单页样式 */
.singlePage {
	margin: 60px 0;
}

.singlePage p {
	margin-bottom: 20px;
	line-height: 25px;
	font-size: 14px;
}

.singlePage .map {
	width: 100%;
	height: 500px;
	margin: 0;
}

.singlePage .map .anchorBL,
.singlePage .map .BMap_cpyCtrl {
	display: none;
}

.singlePage .ar {
	margin: 40px 0 0 0;
}

.page_MyCustomer {
	width: 100%;
	background: url(../../images/gzsylaw/page_MyCustomer_bg.jpg) no-repeat;
	background-size: cover;
	padding: 60px 0;
}

.page_MyCustomer .title {
	font-size: 18px;
}

.page_MyCustomer .list_customer {
	margin-top: 30px;
}

.page_MyCustomer .list_customer li {
	background: #FFFFFF;
	margin-right: 2%;
	width: 14.6666%;
	padding: 10px;
	box-shadow: 3px 3px 6px rgba(0, 0, 0, 0.1);
	height: 80px;
	margin-top: 20px;
}

.page_MyCustomer .list_customer li img {
	max-height: 100px;
	max-width: 100%;
}

/* 图片列表样式 */
.list .pictureBox {
	background: #FFFFFF;
	box-shadow: 1px 1px 8px 5px rgba(0, 0, 0, 0.1);
	margin: 15px 0;
	height: 200px;
	line-height: 180px;
	text-align: center;
	padding: 10px;
	position: relative;
	cursor: pointer;
}

.list .pictureBox img {
	max-width: 100%;
	max-height: 180px;
}

.list .pictureBox div {
	position: absolute;
	left: 0;
	bottom: 0;
	height: 0;
	line-height: 40px;
	background: rgba(0, 0, 0, 0.5);
	color: #FFFFFF;
	width: 100%;
	overflow: hidden;
	transition: height 0.2s linear;
}

.list .pictureBox:hover div {
	height: 40px;
}

.layerPrcture {
	display: none;
	/* max-width: 80%; */
	padding: 20px;
}

.layerPrcture img {
	max-width: 100%;
	max-height: 600px;
}

.layerPrcture .name {
	text-align: center;
	margin-top: 20px;
	font-size: 16px;
}

/* 子菜单样式 */
.top_menu {
	width: 100%;
	border-bottom: 1px solid #DEDEDE;
	text-align: center;
}

.top_menu a {
	display: inline-block;
	color: #999999;
	padding: 60px 0 20px 0;
	margin: 0 20px;
	font-size: 18px;
}

.top_menu a:hover {
	color: #0D6ECC;
}

.top_menu .active {
	position: relative;
	color: #0D6ECC;
}

.top_menu .active::after {
	content: "";
	display: block;
	width: 100%;
	height: 2px;
	position: absolute;
	left: 0;
	bottom: 0;
	background: #0D6ECC;
}

/* 当前位置 */
.curPost {
	background: #F9F9F9;
	padding: 30px 0;
	color: #666666;
}

.curPost a {
	color: #666666;
}

.curPost a:hover {
	color: #0D6ECC;
}

.curPost .ps {
	display: inline-block;
	background: url(../../images/gzsylaw/icon_home_s.png) no-repeat;
	width: 16px;
	height: 14px;
	background-size: 16px;
	position: relative;
	top: 2px;
}

/* 分页样式 */
.page {
	width: 100%;
	background: #F1F1F1;
	padding: 30px 0;
	text-align: center;
}

.page a,
.page span {
	display: inline-block;
	width: 24px;
	height: 25px;
	line-height: 25px;
	font-size: 16px;
	margin: 0 10px;
	text-align: center;
}

.page .a1 {
	background: url(../../images/gzsylaw/icon_pages.png) no-repeat;
	position: relative;
	top: 7px;
}

.page .previous {
	background-position: 0 -25px;
}

.page .previous:hover {
	background-position: 0 -50px;
}

.page .next {
	background-position: 0 -100px;
}

.page .next:hover {
	background-position: 0 -125px;
}

.page .pNoMore {
	background-position: 0 0;
}

.page .nNoMore {
	background-position: 0 -75px;
}

.page .current {
	color: #999999;
	position: relative;
}

.page .current::after {
	content: "";
	display: block;
	width: 4px;
	height: 4px;
	background: #0D6ECC;
	position: absolute;
	bottom: -5px;
	left: 10px;
	border-radius: 100%;
}

.servicePage {
	background: #FFFFFF;
}

/* 客户好评页样式 */
.customerGoods .goodPraise {
	padding: 60px 0;
}

.customerGoods .goodPraise .box {
	padding: 20px;
	background: #F9F9F9;
	margin: 20px 0;
	border-radius: 5px;
}

.customerGoods .goodPraise .box .info {
	line-height: 25px;
}

.customerGoods .goodPraise .box .name {
	border-top: 1px dashed #DEDEDE;
	margin-top: 20px;
	color: #999999;
	height: 40px;
	padding-top: 10px;
}

.customerGoods .goodPraise .box .name img {
	border-radius: 100%;
	height: 40px;
	width: 40px;
	margin-right: 10px;
}

.customerGoods .syjq {
	padding: 60px 0;
}

.customerGoods .syjq .jqlist {
	background: #F1F1F1;
}

.customerGoods .syjq .jqlist:hover {
	background: #0D6ECC;
	color: #FFFFFF !important;
}

.customerGoods .syjq .jqlist:hover .title .desc {
	color: #FFFFFF !important;
}

.customerGoods .syjq .jqlist .photo {
	padding-top: 15px;
}

.customerGoods .syjq .jqlist img {
	width: 100%;
	height: 200px;
}

.customerGoods .syjq .jqlist .title {
	padding: 15px 0;
}

.customerGoods .syjq .jqlist .title .desc {
	height: 50px;
	line-height: 25px;
	overflow: hidden;
	color: #999999;
}


/* 兑诚文化频道页样式 */
.culture .box{
	margin: 60px 0;
	position: relative;
}

.culture .box .content {
	width: 600px;
	height: 600px;
	margin: 0px auto;
	border-radius: 100%;
	border: 2px solid #DEDEDE;
	position: relative;
	margin-bottom: 60px;
}

.culture .box .content .title {
	text-align: center;
	height: 600px;
}

.culture .box .content .title .logo img{
	width: 70%;
}
.culture .box .content .class-1,
.culture .box .content .class-2,
.culture .box .content .class-3,
.culture .box .content .class-4{
	position: absolute;
	text-align: right;
	width: 250px;
}

.culture .box .content .class-1::after,
.culture .box .content .class-2::after,
.culture .box .content .class-3::after,
.culture .box .content .class-4::after{
	content: "";
	width: 20px;
	height: 20px;
	display: block;
	border: 2px solid #DEDEDE;
	background: #FFFFFF;
	border-radius: 100%;
	position: absolute;
}

.culture .box .content .class-1{
	left: -250px;
	top: 135px;
}

.culture .box .content .class-2{
	right: -250px;
	top: 135px;
	text-align: left;
}

.culture .box .content .class-3{
	left: -250px;
	top: 395px;
}

.culture .box .content .class-4{
	right: -250px;
	top: 395px;
	text-align: left;
}

.culture .box .content .class-1::after{
	top: 20px;
	right: -40px;
}

.culture .box .content .class-2::after{
	top: 20px;
	left: -40px;
}

.culture .box .content .class-3::after{
	top: 20px;
	right: -38px;
}

.culture .box .content .class-4::after{
	top: 20px;
	left: -38px;
}

.culture .box .content .class-1:hover::after,
.culture .box .content .class-2:hover::after,
.culture .box .content .class-3:hover::after,
.culture .box .content .class-4:hover::after{
	border-color: #C7E1FC;
	background: #0D6ECC;
	border-width: 5px;
}

.culture .box .content .name {
	font-size: 24px;
}

.culture .box .content .desc {
	margin-top: 10px;
}
.culture .box .content .class-1:hover .desc,
.culture .box .content .class-2:hover .desc,
.culture .box .content .class-3:hover .desc,
.culture .box .content .class-4:hover .desc {
	text-decoration: underline;
}

/* 小屏幕显示样式 */
@media only screen and (max-width:768px) {
	.list_top {
		height: 200px;
		padding-top: 95px;
	}

	.list_top .cat_name {
		font-size: 16px;
	}

	.list_top .cat_desc {
		font-size: 12px;
		margin-top: 10px;
		line-height: 20px;
	}

	.list {
		margin: 30px 0;
	}

	.list .col-xs-12 {
		padding: 0 !important;
	}

	.list .teamClass .photo {
		height: 100px;
	}

	.list .teamClass .details {
		height: 160px;
		padding: 10px;
	}

	.list .teamClass .details .desc {
		height: 50px;
		line-height: 25px;
		overflow: hidden;
		margin: 10px 0;
		font-size: 12px;
	}

	.list .typCase .details .desc {
		height: 100px;
		line-height: 25px;
		overflow: hidden;
		margin: 10px 0;
		font-size: 12px;
	}

	.list .teamClass .details img {
		width: 20px;
	}

	.list .typCase .photo {
		height: 160px;
	}

	.list .typCase .details {
		height: 220px;
	}

	.list .list_team {
		margin: 10px 0;
	}

	.list .list_team .content {
		background: none;
	}

	.list .list_team .content .name {
		font-size: 16px;
	}

	.list .list_team .content .info {
		margin-top: 10px;
		font-size: 12px;
	}

	.list .list_team .content .info .desc {
		height: 50px;
		line-height: 25px;
		overflow: hidden;
	}

	.list .list_service {
		margin: 8px 0;
	}

	.list .pictureBox {
		height: 120px;
		line-height: 100px;
	}

	.list .pictureBox img {
		max-height: 100px;
	}

	.list .pictureBox div {
		display: none;
	}

	.list .pictureBox:hover div {
		height: 30px;
	}

	.top_menu a {
		display: inline-block;
		color: #999999;
		padding: 30px 0 10px 0;
		margin: 0 10px;
		font-size: 12px;
	}

	.curPost {
		background: #F9F9F9;
		padding: 15px 0;
	}

	.singlePage {
		margin: 30px 0;
	}

	.singlePage .row,
	.page_MyCustomer .row,
	.serviceBox .row {
		margin: 0;
	}

	.singlePage p {
		margin-bottom: 10px;
	}

	.singlePage .content img {
		max-width: 100%;
	}

	.singlePage .map {
		height: 300px;
	}

	.singlePage .ar {
		margin: 15px 0 0 0;
	}

	.page_MyCustomer {
		padding: 30px 0 20px 0;
	}

	.page_MyCustomer .list_customer {
		margin: 10px 0;
	}

	.page_MyCustomer .list_customer li {
		width: 31.333%;
		margin: 1%;
		height: 60px;
	}

	.page a,
	.page span {
		margin: 0 5px;
	}

	.layerPrcture img {
		max-width: 300px;
		max-height: 400px;
	}

	.customerGoods .goodPraise,
	.customerGoods .syjq {
		padding: 30px 0;
	}

	.customerGoods .row {
		margin: 20px 0;
	}

	.serviceBox .box1,
	.serviceBox .box3 {
		padding: 30px 0;
	}

	.serviceBox .box1 .photo {
		padding-top: 20px;
	}

	.serviceBox .box3 {
		margin-top: 30px;
	}

	.serviceBox .box3 .tabs-container .swiper-slide a {
		font-size: 12px;
	}

	.serviceBox .box3 .tabs-container .swiper-slide img {
		width: 50px;
	}

	.serviceBox .box3 .desc {
		height: 175px;
		overflow: hidden;
	}

	.listWz {
		margin-top: 0;
	}

	.list .pr .date,
	.list .pr .title,
	.list .pr .desc {
		padding-right: 0;
	}

	.list .pl .date,
	.list .pl .title,
	.list .pl .desc {
		padding-left: 0;
	}

	.list .pr,
	.list .pl {
		border-bottom: 1px dashed #DEDEDE;
		margin-top: 20px;
	}

	.list .list_wz .desc {
		margin: 10px 0 20px 0;
	}
	
	
	.culture .box{
		margin: 30px 0;
		position: relative;
	}
	
	.culture .box .content {
		width: 250px;
		height: 250px;
		margin: 0px auto;
		border-radius: 100%;
		border: 2px solid #DEDEDE;
		position: relative;
	}
	
	.culture .box .content .title {
		text-align: center;
		height: 250px;
	}
	
	.culture .box .content .title .logo img{
		width: 30%;
	}
	
	.culture .box .content .class-1,
	.culture .box .content .class-2,
	.culture .box .content .class-3,
	.culture .box .content .class-4{
		width: auto;
	}
	.culture .box .content .class-1{
		left: 0;
		top: 55px;
		
	}
	.culture .box .content .class-2{
		right: 0;
		top: 55px;
	}
	.culture .box .content .class-3{
		left:0;
		top: 235px;
	}
	.culture .box .content .class-4{
		right: 0;
		top: 235px;
	}
	
	.culture .box .content .class-1::after{
		top: -30px;
		right: 0;
	}
	.culture .box .content .class-2::after{
		top: -30px;
		left: 0;
	}	
	.culture .box .content .class-3::after{
		top: -30px;
		right: 0;
	}
	.culture .box .content .class-4::after{
		top: -30px;
		left: 0;
	}
	
	.culture .box .content .name {
		font-size: 16px;
	}
	
	.culture .box .mt20 {
		margin-top: 10px;
	}
}
